.deliv_main .title{
    margin: 25px 0 0 14px;
}
.deliv_main .title:after {
    content: '';
    display: block;
    clear: both;
    position: relative;
}

.deliv_main .d_block .title > div{ 
	float:left; 
    margin: 0px 15px 0px 0;
}

.deliv_main .d_block .title > div.txt{ 
	 padding: 0 0 10px 0;
    font-size: 24px;
    color: #575b71;
    border-bottom: 1px solid #b7bbd3;
}

.d-line {
    margin: 64px 0 0 0;
    background: #f3f6f9;
    height: 122px;
}

.d-line-outer {
    margin: 0px;
  
}

.d-step {
    float: left;
	margin: -51px 0 0 0px;
	width: 16.66%;
    display: block;
}

.d-step .txt {
    width: 120px;
    text-align: center;
    color: #59595a;
	margin: 0 auto;
	margin: 14px auto 0;
    font-size: 14px;
}

.d-step .ico {
       width: 92px;
    height: 92px;
    text-align: center;
    border: 7px solid #5a9ee2;
    border-radius: 50%;
    overflow: hidden;
    background: white;
	margin: 0 auto;
}

.d-step .ico img {
    display: block;
    margin: 0px;
}

.d-step-inner {
    margin: 0 auto;
}

.d-line-outer:before {
    content: '';
    width: 100%;
    display: block;
    height: 7px;
    background: linear-gradient(to left, #f3f6f9 0%, #f3f6f9 8.4%, #5a9ee2 8.41%, #5a9ee2 91.6%, #f3f6f9 91.61%, #f3f6f9 100% );
    margin: -7px 0 0 0;
}

.d_block .title .txt i {
    color: #b7bbd2;
    font-size: 14px;
    font-variant: normal;
    font-style: normal;
    display: block;
    padding: 4px 2px 0px;
}

.gr-block .gr-inner .ico {
    width: 92px;
    height: 92px;
    text-align: center;
    border: 7px solid #5a9ee2;
    border-radius: 50%;
    overflow: hidden;
    background: white;
    margin: -59px 0 0 -50px;
    position: absolute;
}

.gr-block {
    margin: 20px 0 0 56px;
}

.gr-inner {
    background: #f3f6f9;
    margin: 61px 0 0 0px;
       padding: 9px 20px;
    border-top: 7px solid #5a9ee2;
}
.gr-inner .ico img {
    margin: 9px 0 0 0;
}
.deliv_main .gr-block .title {
    margin: 0px 0 0 53px;
    font-size: 24px;
    color: #4d4d4d;
}
.deliv_main .gr-block .descr {
	font-size: 14px;
    color: #575b71;
	display: table-cell;
    vertical-align: middle;
    padding: 0 10px;
    height: 91px;
}
.deliv_main .gr-block .descr .imgcards{
	padding: 0 0 0 43px;
}	
/*helpblock*/

.bx-soa-cart-total{
       padding: 30px 35px;
       border:none!important;
       font-size: 16px;
       color: #000;
       box-shadow: 0 0 21px rgba(30,34,38,.07);
       -webkit-box-shadow: 0 0 21px rgba(30,34,38,.07);
       -moz-box-shadow: 0 0 21px rgba(30,34,38,.07);
       -ms-box-shadow: 0 0 21px rgba(30,34,38,.07);
       -o-box-shadow: 0 0 21px rgba(30,34,38,.07);
}
.body_text .order-help p {
    margin: 0 0 18px;
    font-size: 14px;
    line-height: 1.65;
	padding: 0px 0px 12px 0px;
}
.order-help__title{
    margin: 0 0 24px;
    font-size: 18px;
    line-height: 1.4;
}

.order-help__name{
    font-size: 18px;
}

.order-help__tell{
    margin: 3px 0;
    font-weight: 600;
    font-size: 16px;
    color: #ff5a00;
}

.order-help__tell a{
    color: #ff5a00!important;
    text-decoration: none;
	font-size: 20px;
}
.order-help__tell a:hover{text-decoration: underline;}

.helpboard{
	margin-left:4.3%;
	margin-top: 59px;
}
.helpboard .btn{
	    font-size: 14px;
    text-align: center;
    text-transform: none;
    -webkit-transition: all 0.15s ease 0s;
    -moz-transition: all 0.15s ease 0s;
    -o-transition: all 0.15s ease 0s;
    transition: all 0.15s ease 0s;
    padding: 5px 0;
    font-weight: lighter;
    border-radius: 25px!important;
    font-size: 18px;
    border: none;
    outline: 0!important;
    display: block;
    background: #1993c7;
    color: #fff;
    width: 97%;
}
.helpboard .btn:hover,.helpboard .btn:active{
	color:#fff;
	background: #1993c7;
}
.helpboard .instruct-btn.btn{
	position:relative;
	    margin: 6px auto 0px;
	display: block;
	width: calc(100% - 71px);
	background: #1889ba;
}
/*helpblock<*/
.delivery-b .gr-inner .ico img {
    margin: 18px 0 0 0;
}
.in-img img{
	margin:10px auto 25px;
	display: block;
	
}

.opacity-zero{
	opacity:0;
}

.deliv_main .helpboard .btn:hover{
	box-shadow: 0 0 10px rgb(0,0,0,0.3);
}

.deliv_main .in-img img {
 -moz-transition: all 1s ease-out;
 -o-transition: all 1s ease-out;
 -webkit-transition: all 1s ease-out;
 }
 
.deliv_main .in-img img:hover{
 -webkit-transform: scale(1.05);
 -moz-transform: scale(1.05);
 -o-transform: scale(1.05);
 }
 
 /*new for wholesale*/
 
 .gr-block.no_ico{
	 margin:0;
	 /* max-width: 350px; */
 }
 .gr-block.no_ico .gr-inner{
	 margin:0;
	 padding: 27px 20px 10px;
 }
 .deliv_main .gr-block.no_ico .title{
	margin: 0 0 0 10px;
 }
 .wholesale .descr {
    font-size: 14px;
  margin: 26px 0;
}

.wholesale .d-line-outer {
    max-width: 850px;
	margin:0 auto;
}
.wholesale .d-step {
   width: 33.33%;
   
}

.wholesale .d-line-outer:before{
	background: linear-gradient(to left, #f3f6f9 0%, #f3f6f9 20%, #5a9ee2 20%, #5a9ee2 80%, #f3f6f9 80%, #f3f6f9 100% );
}
.wholesale .d-step .txt {
    width: 65%;
}
.wholesale .helpboard {
    margin-left: 0%;
}
.wholesale .table {
   display:table;
   width:100%;
   margin: 0;
}
.wholesale .table .td{
   display:table-cell;
  vertical-align:middle;
}
.wholesale .helpboard .btn{
	max-width: 306px;
}
.wholesale .innerdescr {
    padding: 20px 69px 10px 66px;
}
.wholesale .callbackbh{
	width:32%;
}
.wholesale .delivery-b .gr-inner .ico img{
	margin:0;
}
.sp2 {
    background: none;
    background-size: 100%;
}

.blueline {
    width: 100%;
    height: 50px;
    background: #075982;
    margin: 64px 0;
}
.blueline .tor-logo {
    width: 163px;
    margin: -27px 0% 0 2%;
    position: absolute;
}
.shield{
	    float: right;
    margin: -44px 43px 0 15px;
    width: 104px;
    height: 133px;
    background: url(/action_tor/img/shield.png) center center no-repeat;
    background-size: cover;
    display: block;
    padding: 36px 0px 0 28px;
    color: white;
    font-size: 18px;
}
.shield span.gar {
    color: white;
    background: #075982;
    padding: 3px 10px 5px;
    margin: 4px 0 0 -25px;
    display: block;
    position: absolute;
}
.number_o {
    width: 70%;
    margin: 10px auto;
    background: white;
    border: 4px solid #5a9ee2;
    padding: 0px 0px;
    border-radius: 10px;
    text-align: center;
	    box-shadow: 2px 7px 20px 0px #0759824a;
}

.number_y {
    font-size: 38px;
    font-weight: bold;
    background: #075982;
    color:white;
    font-family: Circe, Roboto, sans-serif;
    padding: 10px 0 5px 0;
    border-bottom: 1px solid #f3f6f9;
}

.number_descr {
    padding: 10px 20px 15px;
    background: #f3f6f9;
    border-radius: 0px 0px 4px 4px;
    border: none;
    color: #3c4753;
}

.sp2 .dscr {
    background: #f3f6f9;
    width: 90%;
    font-size: 15px;
    padding: 20px;
    border-top: 5px solid #5a9ee2;
}
.partnerspage .in-img {
    display: flex;
    align-items: center;
    height: 200px;
}
.partnerspage .widthgreybl {
  max-width:1000px;
      margin: 0 auto;
}

.partnerspage.wholesale .descr {
    border-bottom: 1px solid #efefef;
    margin: 0;
}